Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5955

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5955
Last Modified 14 May 2009 01:32:55
Published 23 Jan 2009 02:00:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5955

Summary

SQL injection vulnerability in show.php in Wbstreet (aka PHPSTREET Webboard) 1.0 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Phpstreet Webboard 1.0


References

XF - wbstreet-show-sql-injection(47073)

BID - 32635

MILW0RM - 7337

SECUNIA - 32994


Last Updated: 27 May 2016 10:49:00